zlalsd.f(3)

NAME
zlalsd.f

SYNOPSIS

  Functions/Subroutines
subroutine zlalsd (uplo, smlsiz, n, nrhs, d, e, b, ldb, rcond, rank, work, rwork, iwork, info)
ZLALSD uses the singular value decomposition of A to solve the least squares problem.

Author

Generated automatically by Doxygen for LAPACK from the source code.